Login details For Project/digiMED :

	For admin/Lab:
		Username: digimed
		password: digimed

	For Samidha(Doctor):
		Username: Samidha
		Password: ramanujan 

	For Parijat(Doctor):
		Username: Parijat
		Password: ramanujan 

	For Tarunima(Patient):
		Username: Tarunima
		Password: srinivasa
	
	For Viplab(Patient):
		Username: Viplab
		Password: ramanujan

	For PingaJhaveri(Patient):
		Username: PingaJhaveri
		Password: ramanujan


How to use:

-Download python (.exe) file from the python website(python.org).
-During Installation do select the checkbox "Add Python 3.9 to PATH"
-Run the following commands after this:
	pip install virtualenvwrapper-win
	mkvirtualenv digimed
	workon digimed
	pip install django
	pip install Pillow

- After the installation process is over clone the project and change the directory into the source directory.
-Then run the following commands:
	python manage.py makemigrations
	python manage.py migrate
	python manage.py runserver

To access the login page open the web browser and go to "localhost:8000"

- Here if you login as Patient/Doctor/Lab Technician it will display the respective dashboards for the users.
- Here as Doctor we can add prescription for patients, ask patients permission to view their history and view 
  history of patients.
- When logged in as Patient we can view our history, request labtest, give and revoke permission to doctors to 
  view history
- When logged in as a Lab technician we can add the results for labtests that were requested bu patients.